<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, shrink-to-fit=no">
	<meta http-equiv="X-UA-Compatible" content="IE-Edge">
	
	<title>&#194;me et Co</title>

	<!-- fav icon -->
	<link rel="icon" type="images/gif/png" href="assets/images/icon.png">

	<!-- fontawesome -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">

	<!-- animate css -->
	<link rel="stylesheet" href="assets/css/animate.css">

	<!-- aos -->
	<link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
	<script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>

	<!-- google fonts -->
	<link href="https://fonts.googleapis.com/css?family=Montserrat|Roboto+Slab" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Gochi+Hand|Questrial" rel="stylesheet">
	
	<!-- bootstrap css  and js dependencies-->
	
	<!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
	
	<!-- external css -->
	<link rel="stylesheet" href="assets/css/style.css">
	
	<!-- jQuery library -->
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

	<!-- Popper JS -->
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>

	<!-- Latest compiled JavaScript -->
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>

</head>
<body>	
	<section id="jumbotron-section">
		<div id="jumbo-land" class="jumbotron mb-0">
			<div class="jumbo-cont container">
				<h1 class="display-4 text-center animated fadeInDown">&#194;me et Co</h1>
				<p class="lead text-center">Cookies for the Soul</p>
				<hr class="my-4 animated fadeIn">
				<div class="row">
					<a id="enter-btn" class="btn btn-success col-12 col-md-6" href="./home.html"> Enter Website &gt;</a>
					<a id="order-btn" class="btn btn-success col-12 col-md-6" href="./order.html"> Order Now!</a>
				</div>
				
			</div> <!-- end container -->
		</div>	<!-- end jumbotron -->
	</section> <!-- end section -->
	
</body>
</html>